<link href="https://fonts.googleapis.com/css?family=Noto+Sans+TC:500&display=swap" >   

#home {
  border-radius: 10px;
  background: #white;
  padding: 10px; 
  width: 85px;
  height: 85px;
  line-height:70px;
  color: lightblue;
  box-shadow: 2px 2px 5px grey;
  float:left;
  position: absolute;
  top:30px;
  left:37px;
}
#home:hover {
   border-radius: 10px;
  background: #white;
  padding: 10px; 
  width: 80px;
  height: 80px;
  line-height:80px;
  color: lightblue;
  box-shadow: 0px 0px 20px lightblue;
  float:left;
}
/*this is the down version */
#english {
  border-radius: 10px;
  background: #white;
  padding: 10px; 
  width: 85px;
  height: 85px;
  line-height: 85px;
  font-family: sans-serif;
  font-size: 65px;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  color: lightblue;
  box-shadow: inset 2px 2px 5px grey;
  float:left;
  position: absolute;
  top:0px;
  left:143px;
  margin-top: 30px;
}
#chinese {
  border-radius: 10px;
  background: #white;
  padding: 10px; 
  width: 85px;
  height: 85px;
  line-height:85px;
  font-family:'Noto Sans TC', sans-serif;
  font-size: 40px;
  font-weight: normal;
  text-align: center;
  text-decoration: none;
  color: lightblue;
  box-shadow: 2px 2px 5px grey;
  float:left;
  position: absolute;
  top:30px;
  left:250px;
  margin-top:1px;
}
#chinese:hover {
  border-radius: 10px;
  background: #white;
  padding: 10px; 
  width: 80px;
  height: 80px;
  line-height:80px;
  color: lightblue;
  box-shadow: 0px 0px 20px lightblue;
}
#geo {
    position: relative;
    top:0;
    position:0;
}